• Announcements

    • HEAVY265

      New Forum Lead!   11/17/2019

      It's with great pleasure to announce B2K as the new Forum Lead.   I am very confident he will be good for the forums, he has great ideas and direction for the future of the forums.
      Good luck sir and GOD speed.
Sign in to follow this  
Followers 0
wiking2

Patch question

7 posts in this topic

Hello CRS and support section,

I'm trying to get back in once in a while. I like playing again but is often hindered by an endless amout of patching before being able to play. Somethimes even when logging in with a single day in between. F.ex. now doing 1.35.15.0 then 1.35.15.1 and so on .... 

Is this normal?

When having 1 or 2 hours on a week night, it sometimes results in me going on to other games to get something out of the gaming time.

Share this post


Link to post
Share on other sites

OK I think I figured out where some of the issues lies.

1. It seem to come from using the Steam library loader. Using the Windows Start way is a lot quicker.

2. I have started doing a fresh install everytime I play out of this frustation. The Windows download on the website is a 1.35 version bringing me back a ton of patches.

Share this post


Link to post
Share on other sites

So the game allows you to upgrade to version 1.35.12 and then play??? How does it even let you login when versions do not match! The rest of us are on 1.36.02.

The solution is uninstall the game and then reinstall. 

Edited by choad

Share this post


Link to post
Share on other sites
1 minute ago, choad said:

So the game allows you to upgrade to version 1.35.12 and then play??? How does it even let you login when versions do not match! The rest of us are on 1.36.xx.

The solution is uninstall the game and then reinstall. 

Yep, that was also my solution, doing a fresh reinstall. I just checked and the version from the download page is infact 1.36.2. 

When doing this (ive done it every evening) and then loading game via Steam, i'm promted do update and then going down the 1.35.0 path. Does that make sence?

Share this post


Link to post
Share on other sites

The downloadable installer on the website looks to be 1.36.02 to me. If your account is a steam one, i do not believe you can use the oranic installer from the website. And vise versa

Share this post


Link to post
Share on other sites
1 minute ago, wiking2 said:

Yep, that was also my solution, doing a fresh reinstall. I just checked and the version from the download page is infact 1.36.2. 

When doing this (ive done it every evening) and then loading game via Steam, i'm promted do update and then going down the 1.35.0 path. Does that make sence?

Yeah i follow ... think we will have to wait for a rat to chime in on this one. I guess i initially thought you were saying it would allow you in to play after doing one patch to version 1.35.xx ..... then the next time it would ask you to do one more patch etc. 

Share this post


Link to post
Share on other sites

Im up to version now using the game installer to patch. Im completely convinced im being downpatched when loading through the Steam page :) Well. I wont do that again. I suggest you test this, CRS.

@choadthx for your help.

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.